/* line 7, ../sass/sample.scss */
* {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: lighter;
}

/* line 14, ../sass/sample.scss */
#home {
  color: white;
  background-image: url(../lib/images/vid.png);
  background-size: cover;
  background-color: rgba(0, 0, 0, 0.5);
}
/* line 19, ../sass/sample.scss */
#home .home_box {
  padding: 0 20%;
  width: 60%;
}
/* line 22, ../sass/sample.scss */
#home .home_box .home_social_info {
  width: 100%;
  padding: 20px 0;
}
/* line 25, ../sass/sample.scss */
#home .home_box .home_social_info .social_icons {
  text-align: right;
}
/* line 27, ../sass/sample.scss */
#home .home_box .home_social_info .social_icons li {
  display: inline-block;
  margin-left: 10px;
}
/* line 30, ../sass/sample.scss */
#home .home_box .home_social_info .social_icons li a img {
  height: 20px;
  width: 20px;
}
/* line 37, ../sass/sample.scss */
#home .home_box .row {
  overflow: hidden;
  padding: 0 0 50px;
  text-align: center;
}
/* line 41, ../sass/sample.scss */
#home .home_box .row .sevencol {
  display: inline-block;
  width: 60%;
  float: left;
  text-align: left;
}
/* line 46, ../sass/sample.scss */
#home .home_box .row .sevencol h2 {
  font-weight: bold;
}
/* line 49, ../sass/sample.scss */
#home .home_box .row .sevencol .home_title, #home .home_box .row .sevencol .mobile-res {
  padding: 0 0 10px;
  font-size: large;
}
/* line 53, ../sass/sample.scss */
#home .home_box .row .sevencol ul li {
  padding: 0 0 5px;
  font-size: medium;
}
/* line 58, ../sass/sample.scss */
#home .home_box .row .fivecol {
  width: 40%;
  float: right;
  background-color: rgba(0, 0, 0, 0.7);
}
/* line 63, ../sass/sample.scss */
#home .home_box .row .fivecol .register_form_wrapper .register_form {
  text-align: left;
  padding: 10px;
}
/* line 66, ../sass/sample.scss */
#home .home_box .row .fivecol .register_form_wrapper .register_form .register {
  text-align: left;
}
/* line 68, ../sass/sample.scss */
#home .home_box .row .fivecol .register_form_wrapper .register_form .register .register-submit {
  background-color: green;
  border: 0;
  color: white;
  border-radius: 2px;
}
/* line 75, ../sass/sample.scss */
#home .home_box .row .fivecol .register_form_wrapper .register_form .register > * {
  margin: 10px;
  padding: 5px 15px;
}

/* line 86, ../sass/sample.scss */
.green {
  color: green;
}

/* line 90, ../sass/sample.scss */
.grey_bg {
  background-color: #f7f8fa;
}

/* line 94, ../sass/sample.scss */
.section_wrapper {
  text-align: center;
}
/* line 96, ../sass/sample.scss */
.section_wrapper .section_box {
  padding: 50px 20%;
  margin: 30px 0;
  width: 60%;
}
/* line 100, ../sass/sample.scss */
.section_wrapper .section_box .row {
  text-align: left;
  overflow: hidden;
}
/* line 101, ../sass/sample.scss */
.section_wrapper .section_box .row .partners {
  text-align: center;
}
/* line 103, ../sass/sample.scss */
.section_wrapper .section_box .row .partners li {
  display: inline-block;
  padding: 10px 30px;
}
/* line 108, ../sass/sample.scss */
.section_wrapper .section_box .row h3 {
  font-size: large;
}
/* line 115, ../sass/sample.scss */
.section_wrapper .section_box .row .twelvecol .title {
  text-align: center;
  padding: 20px 0 0;
}
/* line 119, ../sass/sample.scss */
.section_wrapper .section_box .row .twelvecol .separator_wrapper::before {
  content: "";
  display: block;
  width: 100%;
  border: solid 1px green;
}
/* line 125, ../sass/sample.scss */
.section_wrapper .section_box .row .twelvecol .separator_wrapper {
  padding: 20px 0 10px;
  position: relative;
  overflow: hidden;
  text-align: center;
}
/* line 130, ../sass/sample.scss */
.section_wrapper .section_box .row .twelvecol .separator_wrapper .separator_first_circle {
  border-radius: 10px;
  position: absolute;
  top: 12px;
  display: inline-block;
  background-color: green;
  padding: 2px;
  height: 8px;
  width: 8px;
  border: solid 3px white;
}
/* line 140, ../sass/sample.scss */
.section_wrapper .section_box .row .twelvecol .separator_wrapper .separator_first_circle .separator_second_circle {
  border-radius: 5px;
  background-color: green;
  height: 4px;
  width: 4px;
  border: solid 2px white;
}
/* line 150, ../sass/sample.scss */
.section_wrapper .section_box .row .fourcol {
  padding: 20px 20px 0 0;
  display: inline-block;
  width: 30%;
  text-align: center;
  font-size: small;
}
/* line 157, ../sass/sample.scss */
.section_wrapper .section_box .row .left_fade {
  width: 50%;
  float: left;
}
/* line 160, ../sass/sample.scss */
.section_wrapper .section_box .row .left_fade img {
  width: 80%;
}
/* line 164, ../sass/sample.scss */
.section_wrapper .section_box .row .right_fade {
  width: 50%;
  float: right;
}
/* line 167, ../sass/sample.scss */
.section_wrapper .section_box .row .right_fade #benefits ul {
  font-size: small;
  list-style: none;
  padding: 10px 0;
}
/* line 173, ../sass/sample.scss */
.section_wrapper .section_box .row .testimonials_item {
  overflow: hidden;
  position: relative;
  padding: 20px 0 0 20px;
}
/* line 177, ../sass/sample.scss */
.section_wrapper .section_box .row .testimonials_item .img_circle {
  position: absolute;
  left: 0;
}
/* line 181, ../sass/sample.scss */
.section_wrapper .section_box .row .testimonials_item p {
  margin-left: 70px;
  padding: 10px 0 0 20px;
}
/* line 186, ../sass/sample.scss */
.section_wrapper .section_box .row div p, .section_wrapper .section_box .row div div p {
  display: inline-block;
  font-size: small;
  color: grey;
  padding: 20px 20px 0 0;
}

/* line 196, ../sass/sample.scss */
.copyright {
  text-align: center;
  font-size: small;
}
